# HG changeset patch
# User Iain White <ig99ig@yahoo.com>
# Date 1595644058 14400
#      Fri Jul 24 22:27:38 2020 -0400
# Node ID 9487b59551a149375f01f49d25f8faa2a396996a
# Parent  37a6a6d6f42535562669c8d3fc4e3765a218aa2d
Change FTM7250D driver 'MODES' to allow "AM" for AirBand.  Fixes #8119

diff --git a/chirp/drivers/ftm7250d.py b/chirp/drivers/ftm7250d.py
--- a/chirp/drivers/ftm7250d.py
+++ b/chirp/drivers/ftm7250d.py
@@ -31,7 +31,7 @@
 TMODES = ["", "Tone", "TSQL", "DTCS", "TSQL-R", None, None, "Pager", "Cross"]
 CROSS_MODES = [None, "DTCS->", "Tone->DTCS", "DTCS->Tone"]
 
-MODES = ["FM", "NFM"]
+MODES = ["FM", "NFM", "AM"]
 STEPS = [0, 5, 6.25, 10, 12.5, 15, 20, 25, 50, 100]  # 0 = auto
 RFSQUELCH = ["OFF", "S1", "S2", "S3", "S4", "S5", "S6", "S7", "S8"]
 
